div,ul,ol,li,h1,h2,h3,h4,h5,h6,form,fieldset,input,textarea,p,th,td {margin:0;padding:0;}  
div#maincontent{margin:0; padding:0;}
div#maincontent h1 {
	font-size: 1.16em;
	font-style:italic; 
	font-weight:normal;	
	text-align:center;
	text-transform: uppercase;
	letter-spacing:.1em;
}

div#maincontent h2 {
	font-weight:normal;
	font-size:1.12em;	
	letter-spacing:-.02em;	
	word-spacing:1em;
	margin:.5em 0 .5em 0;	
	font-style:italic;	
	text-align:center;	
}
div#maincontent h3 {font-weight:normal; font-size: 1em; letter-spacing: -.02em; margin:0; padding:0;}
div#maincontent h4 {font-weight:normal; font-size: 0.9em; margin:.5em 0 .5em 0;}
div#maincontent hr {color: black;}
div#maincontent p	{	font-size: 0.8em;}
div#maincontent ol {list-style-type: decimal; margin:.5em 0 .5em 1.5em;}
div#maincontent ul {
	font-size:.76em; 
	list-style-type:none; 
	margin:0; padding:0;	
	text-align: left;
	}
	
div#maincontent ul a{	font-size:inherit;}

#drivers{width:90%; margin-left: auto; margin-right: auto;}
div#drivers ul{margin-bottom:.8em;}
div#drivers li{margin:0 0 0 2em;}

.center {text-align:center;} 
.center .lcdtablecenter{width:26em; margin:0 auto .2em auto;  }
.imgcenter {text-align:center;}
.lcdstableleft{width: 30em; margin:10px 0 10px 0}
.modulestableleft{width: 44em; margin:10px 0 10px 0}
.markingtablecenter{width:26em; margin:0 auto 10px auto;}
.bold{font-weight: bold;}
.left{text-align:left}
.textleft{	font-weight: bold;	text-align: left;	margin-bottom: 0.5em;}
div#news ul {clear:left; }
div#news li {margin-left: 2em;}

div#ustmehvozd{width:90%; margin:0 auto;}
div#klimatispoln{width:90%; margin:0 auto;}

div.v190 img{width:215px; height:96px;}
div#imgblock1{ margin:.5em; border:0; padding: 0 .5em; text-align:center;float:left;}
div#imgblock1 p{text-align:center;}

div.v191 img{width:215px; height:98px;}
div#imgblock2{border:0; margin:.5em; padding: 0 .5em; text-align:center; float:left;}
div#imgblock2 p{border:0;text-align:center;}

#footer{ background-color: #BEDFF8; color: black; font-size: 0.9em;
	border:0; 	padding: 5px; margin-top: 1em; text-align:center;
}

.header{width: auto; margin: 0.5em 0 0 0; text-align: center; padding-left: 0px; font-weight: normal;}
.leftfloat{	float: left; margin: 0 8px 8px 0;}
.clearfloat{clear: left;}
.justify {margin: 0; text-align: justify;	text-indent: 3em;}
div.justify {margin: .6em 0;}

div.picture img{padding-right: 0px;	margin-bottom: -1em;	width: auto;}
div.picture span img{padding-right: 0px;	margin-bottom: -1em; width: 200px; height: auto;}

.txtleft{margin-left: 2em; text-align: left; }
.center img{width: auto; margin:2em auto;	text-align: left;	padding:0 1em;}
div.center span img{width: 600px;	margin:2em 0 2em auto; text-align: left;	padding:0 1em;}					
div.center{text-align: center;}

div.center table{	
	width:500px;	
	margin:10px 0;	
	text-align: center;	
	padding:0 1em;
	}

div#maincontent table {	border-collapse: collapse;
border-width: 2px;
border-style: solid;
border-color: #000057;
padding-bottom:1.5em;

padding-left:10px;
}
.center table td{text-align: left; padding-left: 1em;}
.lefttext table td{ text-align: center;}
td {
	padding: 0 .5em; 
	border: 1px solid #000057;
 	font-size: 0.80em; 
 	background-color: #D4D4D4;
	}
th {background-color: #003399; 	padding: 0;	border:1px solid white; text-align: center; font-size: 0.86em; font-weight: bold;	color: white;	}
caption{text-align: left; font-size: 0.9em;}
.lefttext{text-align: left;}
.lefttext table{	width: 60%;	margin-left: 10px; margin-right: auto; margin-top: 2em;	margin-bottom: 2em;	
					text-align: left;	padding-left: 1em;	padding-right: 1em;}

td.col1td a{width:100%; font-weight:bold; }					
p span{	background-color: #a9c985; color: black;	font-weight: bold;	width: 400px;
				padding: 0.2em 0.5em; text-indent: 0em;	text-align: left; display: block;
				border: 2px #3B5B17 solid;	  border-width: 1px 2px 2px 1px; margin-top: .5em;}

.note{ text-align: left; background-color: #FFFFB8; padding: 0.1em 0.5em; margin-bottom: 1em; 
		border: 1px solid #91914A; border-width: 2px 0;}
				
.bordernone{border-style: none;	 margin-bottom: .5em; width: auto; padding-left: 1em; padding-right: 1em; }

#codelcd{	border: none;	margin: 10px; padding: 0;}
div#codelcd h2{	border: none;	font-style: normal;	text-align: left;	
				margin: 0.3em 0 0.3em 1em;	padding-left: 1em;}

div#codelcd p{font-style: normal; text-align: left;	font-size: .8em;}

#marklcd{border: none;	margin: 10px; padding: 0;}
div#marklcd h2{border: none; font-style: normal; text-align: left;	
 				margin: 0.3em 0 0.3em 1em;	padding-left: 1em;}

div#marklcd p{	font-style: normal;	text-align: left;}
div#sales{width:80%; margin:5px auto;}
div#sales li{margin-left: 2em;}
div#sales ul li ul{font-size:1em;}

div#aboutus ul{	list-style-type: none; font-style: normal; text-align: left;	margin: 0 0 1em 4em;}
div#aboutus p{	font-style: normal;	text-align: left;}
div#aboutus h2{	font-style: normal;	text-align: left;	font-weight: bold;}
div#aboutus li{margin-left: 2em;}
div#aboutus{width:90%; margin: 5px auto;} 

div#opthar img { text-align: center; margin: 1em;}
div#opthar ul { text-align: left; }
div#tablo2 ul { list-style-type: square;}

div#contacts{width: 730px; background-color:#E3EFFF; padding: 0 0 0 5px; border: 0;}
div#contacts h1{margin-top: 0.5em; font-weight: normal;}

h2#region{text-align: center;color: black; width: 80%; background-color: #EAEAEA; padding: 1em 0 0 0; margin: 0 .8em;}
div#boxdsp{width: 680px;  border: 0; margin: 0; padding: 0;}

div#boxdsp h2{font-style: normal; text-align: left; color: #0000cc; font-size: 1.4em; margin: .5em 0 0 0; }
div#boxdsp ul{list-style-type: none;font-size: 1em; text-align: left; }
div#boxdsp table {border-collapse: collapse; border: 0;  margin: 1em; padding-left: 5px;}
div#boxdsp td{border: 0; background-color: #D0F1FF;}

div#imgdsp{ margin: 0; padding: 0 0 20px 0; border: 0;}

div#boxexiton{width: 680px; border: 0; padding-bottom: 0; margin: 0;}
div#boxexiton ul{font-size: 1em; list-style-type: none;border: 0;}

div#boxregexiton{width: 600px; background-color: #BEDFF8; border: 0; margin: 0em;}
div#boxregexiton h4{text-align: left; font-size: 1.2em; margin: 0; padding: 0;}
div#boxregexiton ul{ font-size: 1em; list-style-type: none; border: 0;}

div#boxfavorit{width: 680px;  padding-bottom: 1em; border: 0;}
div#boxfavorit ul{font-size: 1em; list-style-type: none;}

div#boxregfavorit{width: 600px; background-color: #BEDFF8; border: 0; margin: 0em;}
div#boxregfavorit h4{text-align: left; font-size: 1.2em; margin: 0; padding: 0;}
div#boxregfavorit ul{font-size: 1em; list-style-type: none;}

.firmapost{text-align: left; color: #0000cc; font-size: 1.3em; margin: 0; padding: 0;}

.inner-box, .inner-box-2 {	padding:1em; }

.r1, .r2, .r3, .r4, .r5, .r6, .r7, .r8, .r9, .r10 {
	display: block;	height: 1px; 	overflow: hidden;	font-size:1px;
}
.g1, .g2, .g3, .g4, .g5, .g6, .g7, .g8, .g9, .g10 {
 	display: block;
	height: 1px;
	overflow: hidden;
	font-size:1px;
}
 .g10 { margin: 0 10px;background-color: #BEDFF8; }
 .g9 { margin: 0 9px; background-color: #BEDFF8;}
 .g8 { margin: 0 8px; background-color: #BEDFF8;}
 .g7 { margin: 0 7px; background-color: #BEDFF8;}
 .g6 { margin: 0 6px; background-color: #BEDFF8;}
 .g5 { margin: 0 5px; background-color: #BEDFF8;}
 .g4 { margin: 0 4px; background-color: #BEDFF8;}
 .g3 { margin: 0 3px; background-color: #BEDFF8;}
 .g2 { margin: 0 2px; background-color: #BEDFF8;}
 .g1 { margin: 0 1px; background-color: #BEDFF8; }
 
 
 .r10 { margin: 0 10px; background-color: #D0F1FF;}
 .r9 { margin: 0 9px; background-color: #D0F1FF;}
 .r8 { margin: 0 8px; background-color: #D0F1FF;}
 .r7 { margin: 0 7px; background-color: #D0F1FF;}
 .r6 { margin: 0 6px; background-color: #D0F1FF;}
 .r5 { margin: 0 5px; background-color: #D0F1FF;}
 .r4 { margin: 0 4px; background-color: #D0F1FF;}
 .r3 { margin: 0 3px; background-color: #D0F1FF;}
 .r2 { margin: 0 2px; background-color: #D0F1FF;}
 .r1 { margin: 0 1px; background-color: #D0F1FF; }

#rounded-box-3, #rounded-box-5, #rounded-box-10, #rounded-box-5-2 {
 margin: 0.5em 0.25em 0em 0.25em; 
 }

.inner-box-2 { background-color: #BEDFF8; color: black;} 
.inner-box{ background-color: #D0F1FF; color: black;}
#rounded-box-10 .inner-box { padding: 0.4em 1em; }
#rounded-box-5-2 .inner-box-2 { padding: 0.7em 1em;}
/**/
/*add index*/

div#contentwrapper h1 {
	font-size:1.1em;
	font-weight:bold;
	font-style:normal;	
	color: #00008B; 
	text-align: center;
	letter-spacing:.1em;
	text-transform: uppercase;
	}

div.innertubefxfx{
	margin: 5px; 
}
div#contentwrapper{float:left; width:100%;}

div#maincontainer{width: 900px; }
div#contentcolumn{
	margin-left: 365px;
	padding-left:5px; padding-right:5px;
	padding-bottom:.4em; 
	background-color:#D1DDFF;
	color:#00008b;
	margin-top:0;
}

div#contentcolumn p {font-size: .75em; letter-spacing: normal;margin-bottom:.5em;}

div#leftcolumn{
	float: left;
	width:360px; 
	margin-left: -900px; 
	margin-top: 5px;
	padding-bottom:57px;	
	}

div#aboutlcd{
	background:#d5eff8;
	border: 3px outset #94E1F9;
	border-width: 1px 4px 4px 1px;
}

div#leftcolumn .innertubefxfx  h1{	margin-bottom:.5em; font-style: normal;}
div#leftcolumn  h3 {line-height:1.1; font-size:0.8em; color:#00008b; text-align: left; margin: .4em 0 0 0; padding: 0;}
div#leftcolumn  p {font-size: .75em; }

div#contentcolumn ul {margin: 0 0 1em 0; list-style-type:none; list-style-position: outside; padding: 0 10px;}
div#contentcolumn li {margin-bottom: 0em;  font-size:inherit;}
div#contentcolumn  h1{ margin-top:0.8em;}
div#contentcolumn  h3 {font-size:0.9em; text-align: left; margin: 0; padding: 0;}
div#innerlist ul{ margin: 0 0 1.5em 20px; list-style-position: outside; padding: 0 10px;}
div#innerlist li{ font-size: 1em; list-style-type: none;}

div#contentcolumn  h3 strong span{
	color:red; 
	font-size:0.9em; 
	text-align:center; 
	margin:40px 0 0 0; padding: 40px;
}


div#leftcolumn .arrowlistmenu{width: 355px; }
div#leftcolumn .arrowlistmenu .headerbar{
	font-size:13px;
	color: white;
	background: black url(media/titlebar.gif) repeat-x center left;
	margin-bottom: 5px; 
	text-transform: uppercase;
	padding: 2px 0 2px 10px;
}
div#leftcolumn .arrowlistmenu ul{
	font-size:.9em;
	line-height:1.1;
	list-style-type: none;
	margin: 0;
	padding: 0;
	margin-bottom: 8px; 
	border:1px solid #94A5D8;
	background-color:#E3EFFF;
}

div#leftcolumn .arrowlistmenu ul li{
padding-bottom: 0px; border:1px solid #E3EFFF;
}

div#leftcolumn .arrowlistmenu ul li a{
	color: #37006F;
	display: block;
	padding: 0px 0;
	padding-left: 5px; 
	text-decoration: none;
	font-weight:normal;
	font-size: 84%;
}

div#leftcolumn .arrowlistmenu ul li a:visited{color:#37006f;}
div#leftcolumn .arrowlistmenu ul li a:hover{ color:#ffff80; background-color:#425386;}
								
#news{text-align:left; margin:1em 2em 2em 1em; padding:.5em 2em 2em .5em;
background-color:#E3EFFF;}
